
TYPO3.Flow - Bug # 59882

Status: Closed Priority: Should have
Author: Andrew Isaak Category: - Error Handler Report -
Created: 2014-06-25 Assigned To:
Updated: 2014-06-25 Due date:
PHP Version: 5.5
Has patch: No
Complexity:
Affected Flow version: FLOW3 1.1.0
Subject: TYPO3\Flow\Core\Booting\Exception\SubProcessException thrown in file Scripts.php
Description

Uncaught Exception
  Warning: symlink(): Cannot create symlink, error code(1314) in
 
C:\xampp\htdocs\neos\Data\Temporary\Development\Cache\Code\Flow_Object_Classes\TYPO3_Flow_Resource_Publishing_FileSys
stemPublishingTarget.php
  line 116

More Information
  Exception code      #1
  File                C:\xampp\htdocs\neos\Packages\Framework\TYPO3.Flow\Classes\TYPO3\Flow\Error\ErrorHandler.php line 77
  Exception reference #20140625153238cc4e45

13 TYPO3\Flow\Core\Booting\Scripts::executeCommand("typo3.flow:doctrine:compileproxies", array|16|)

12 TYPO3\Flow\Core\Booting\Scripts::compileDoctrineProxies(TYPO3\Flow\Core\Bootstrap)

11 TYPO3\Flow\Core\Booting\Scripts::initializeProxyClasses(TYPO3\Flow\Core\Bootstrap)

10 call_user_func(array|2|, TYPO3\Flow\Core\Bootstrap)

9 TYPO3\Flow\Core\Booting\Step::__invoke(TYPO3\Flow\Core\Bootstrap)

8 TYPO3\Flow\Core\Booting\Sequence::invokeStep(TYPO3\Flow\Core\Booting\Step, TYPO3\Flow\Core\Bootstrap)

7 TYPO3\Flow\Core\Booting\Sequence::invokeStep(TYPO3\Flow\Core\Booting\Step, TYPO3\Flow\Core\Bootstrap)

6 TYPO3\Flow\Core\Booting\Sequence::invokeStep(TYPO3\Flow\Core\Booting\Step, TYPO3\Flow\Core\Bootstrap)

5 TYPO3\Flow\Core\Booting\Sequence::invokeStep(TYPO3\Flow\Core\Booting\Step, TYPO3\Flow\Core\Bootstrap)

4 TYPO3\Flow\Core\Booting\Sequence::invoke(TYPO3\Flow\Core\Bootstrap)

3 TYPO3\Flow\Http\RequestHandler::boot()

2 TYPO3\Flow\Http\RequestHandler::handleRequest()

1 TYPO3\Flow\Core\Bootstrap::run()

Please include more helpful information!

2015-08-04 1/2



Related issues:
duplicates TYPO3.Flow - Bug # 59878: TYPO3\Flow\Core\Booting\Exception\SubPro... New 2014-06-25

History
#1 - 2014-06-25 15:36 - Bastian Waidelich
- Status changed from New to Closed
- Assigned To deleted (Karsten Dambekalns)

Closing as duplicate of #59878

Andrew, please don't spam us

#2 - 2014-06-25 15:38 - Andrew Isaak

Hi,
I get this bug when installing on Windows 7 or 8 using Xampp (latest version with php 5.5)

In Settings.yaml I specified the exact location of the php.exe
and the hostname. Without specifying the php.exe location I get another error message which relates to an earlier Bug reported by someone else for
windows xp. As it continues to pertain to Windows 7 & 8 I refiled that as well.

Best
Andrew

#3 - 2014-06-25 15:41 - Bastian Waidelich

Andrew Isaak wrote:

I get this bug when installing on Windows 7 or 8 using Xampp (latest version with php 5.5)

Yes, you reported that already here: #59878  - let's keep the discussion there and/or in the mailing list ok?
